key_comp
Prev | Chapter 5. Db_map | Next

## key_comp

### Function Details

    key_compare key_comp() const

Function to get key compare functor.

Used when this container is a std::map, std::multimap, std::set or std::multiset equivalent.

#### Return Value

The key compare functor.

#### See Also

http://www.cplusplus.com/reference/stl/map/key_comp/

### Class

db_map

Prev | Up | Next
value_comp | Home | operator=